The following companies are subsidiares of UnitedHealth Group: 1070715 B.C. Unlimited Liability Company, 1st Avenue Pharmacy Inc., 310 Canyon Medical LLC, 4C MSO LLC, 4C Medical Group PLC, 5995 Minnetonka LLC, ABCO International Holdings LLC, ACN Group IPA of New York Inc., ACN Group of California Inc., AHN Accountable Care Organization LLC, AHN Central Services LLC, AHN Target Holdings LLC, AMIL International S.á.r.l., APS – Assistência Personalizada à Saúde Ltda., ASC Holdings of New Jersey LLC, ASC Network LLC, ASC Operators-East Bay LLC, ASC Operators-San Francisco LLC, ASC Operators-San Luis Obispo LLC, ASC Operators-Santa Rosa LLC, ASC Operators-South Bay LLC, ASV-HOPCo-SCA Cornerstone LLC, ASV-HOPCo-SCA Florida LLC, AbleTo Behavioral Health Services P.C., AbleTo Inc., Accurate Rx Pharmacy Consulting LLC, Administradora Clínica La Colina S.A.S., Administradora Country S.A.S., Administradora Médica Centromed S.A., Advanced Surgery Center of Clifton LLC, Advanced Surgical Center LLC, Advanced Surgical Hospital LLC, Advocate Condell Ambulatory Surgery Center LLC, Advocate Southwest Ambulatory Surgery Center L.L.C., Advocate-SCA Partners LLC, Aliansalud Entidad Promotora de Salud S.A., All Savers Insurance Company, All Savers Life Insurance Company of California, Alliance Surgical Center LLC, Allina Health Heart and Vascular Surgery Center LLC, Allina Health Surgery Center-Brooklyn Park LLC, Aloha Surgical Center LLC, Ambient Healthcare Inc., Ambient Holdings Inc., AmeriChoice, AmeriChoice Corporation, AmeriChoice of New Jersey Inc., American Health Network of Indiana Care Organization LLC, American Health Network of Indiana II LLC, American Health Network of Indiana LLC, American Health Network of Kentucky LLC, American Health Network of Ohio Care Organization LLC, American Health Network of Ohio II LLC, American Health Network of Ohio LLC, American Physicians Inc., Amico Saúde Ltda., Amil, Amil Assistência Médica Internacional S.A., Angiografia e Hemodinâmica Madre Theodora Ltda., Anne Arundel-SCA Holdings LLC, Anne Arundel-SCA Surgicenter LLC, Antelope Valley Surgery Center L.P., Análisis Clínicos ML S.A.C., Apothecary Holdings Inc., AppleCare Medical Management LLC, Aquitania Chilean Holding SpA, Arcadia JV Holdings LLC, Arcadia Outpatient Surgery Center L.P., ArchWell Health LLC, ArchWell Health MSO LLC, ArchWell Health Professional Services Holding Co., ArchWell Health Professional Services of Alabama LLC, ArchWell Health Professional Services of North Carolina P.C., ArchWell Health Professional Services of Oklahoma LLC, Archwell Health Professional Services of Arizona LLC, Archwell Health Professional Services of Nebraska LLC, Arise Physician Group, Arizona Physicians IPA Inc., Arlington Surgery Center LLC, Aspectus Inc., Associação Lusíadas Knowledge Center – Health Education and Research, Audax Health Solutions LLC, Aurora Hospitalist P.C., Austin Center for Outpatient Surgery L.P., Avella Specialty Pharmacy, Aventura Medical Tower Surgery Center LLC, Avery Parent Holdings Inc., Aveta Inc., AxelaCare Intermediate Holdings LLC, AxelaCare LLC, B.R.A.S.S. Partnership in Commendam, BOSC Holdings LLC, BSC Holdings LLC, Ball Outpatient Surgery Center LLC, Banmédica Colombia S.A.S., Banmédica Internacional SpA, Banmédica S.A., Barranca Surgery Center LLC, Beach Surgical Holdings II LLC, Beach Surgical Holdings III LLC, Beach Surgical Holdings LLC, Beaver Medical Group P.C., Bedford Physicians Risk Retention Group Inc., Behavioral Healthcare Options Inc., Beltway Surgery Centers L.L.C., Benefit Administration for the Self Employed L.L.C., Benefitter Insurance Solutions Inc., Bergan Mercy Surgery Center LLC, Bergen-Passaic Cataract Laser and Surgery Center LLC, Bessler MD PLLC, Bind Benefits Inc., Bind LH Holdings Inc., Bind Re Inc., Birmingham Outpatient Surgery Center Ltd., Birmingham Outpatient Surgical Center LLC, Bloomfield ASC LLC, Blue Ridge Day Surgery Center L.P., Blue Ridge GP LLC, Blue Ridge Properties LLC, Boca Raton Outpatient Surgery & Laser Center LTD., Bordeaux Barbados Holdings I SRL, Bordeaux Barbados Holdings II SRL, Bordeaux Barbados Holdings III S.r.l., Bordeaux Holding SpA, Bordeaux International Holdings Inc., Bordeaux UK Holdings I Limited, Bordeaux UK Holdings II Limited, Bordeaux UK Holdings III Limited, Bosque Medical Center Ltda., Brandon Ambulatory Surgery Center LC, BriovaRx Infusion Services 102 LLC, BriovaRx of Florida Inc., BriovaRx of Maine Inc., BriovaRx of Massachusetts LLC, CCEC Anesthesia Management LLC, CDC Holdings Colombia S.A.S., CLISA – Clínica de Santo António S.A., CMO – Centro Médico de Oftalmologia S/S Ltda., CMS – Central de Manipulação e Serviços Farmacêuticos Ltda., COI – Clínicas Oncológicas Integradas S.A., Cabin Enterprises LLC, Cabin Holdings LLC, California Medical Group Insurance Company Risk Retention Group, Camp Hill Ambulatory Centers, Camp Hill-SCA Centers LLC, Capital City Medical Group L.L.C., Cardinal Holding Company LLC, Care Improvement Plus Group Management LLC, Care Improvement Plus South Central Insurance Company, Care Improvement Plus Wisconsin Insurance Company, Care Improvement Plus of Texas Insurance Company, Care Logistics LLC, CareMount Dental Member LLC, CareMount Health Solutions ACO LLC, CareMount Health Solutions Employer LLC, CareMount Health Solutions LLC, CareMount Holding LLC, CareMount Medical Foundation Inc., CareMount Value Partners IPA LLC, Carr PLLC, Casa de Saúde Santa Therezinha Ltda., Castle Ambulatory Surgery Center LLC, Castle Rock SurgiCenter LLC, Catalyst360 LLC, Catamaran 2 Unlimited Company, Catamaran Finance Ireland Unlimited Company, Catamaran S.á.r.l., Cedar Park JV Partners LLC, Cedar Park Surgery Center LLC, Cemed Care – Empresa de Atendimento Clínico Geral Ltda., Center for Quality Improvement LLC, Center for Restorative Surgery at Maple Grove LLC, Center for Surgery of North Coast L.P., Central Indiana Care Organization LLC, Central Ohio Care Organization LLC, CentriHealth Corporation, CentrifyHealth LLC, Centro Médico Hospitalar Pitangueiras Ltda., Centro Odontológico Americano S.A.C., Centro de Entrenamiento Capacitación en Reanimación y Prevención Limitada, Centro de Servicios Compartidos Banmédica SpA, Centromed Quilpué S.A., Centros Médicos y Dentales Multimed Ltda., Centura-SCA Holdings LLC, Centurion Casualty Company, Channel Islands Surgicenter L.P., Channel Islands Surgicenter Properties LLC, Charleston Surgery Center Limited Partnership, Charleston Surgery Properties LLC, Charlotte Surgery Center LLC, Charlotte Surgery Properties LTD., Charlotte-SC LLC, Chatham Orthopaedic ASC LLC, Childrens Surgery Center LLC, Citrus Regional Surgery Center L.P., Claims Management Systems Inc., Cleburne Surgical Center LLC, Clinical Partners of Colorado Springs LLC, Clinton Partners LLC, Clínica Alameda SpA, Clínica Bío Bío SpA, Clínica Ciudad del Mar S.A., Clínica Dávila y Servicios Médicos S.p.A., Clínica Iquique S.A., Clínica Médico Cirúrgica de Santa Tecla S.A., Clínica Portoazul S.A., Clínica San Felipe S.A., Clínica Santa María S.p.A., Clínica Sánchez Ferrer S.A., Clínica Vespucio S.A., Clínica del Country S.A.S., Coachella Valley Physicians of PrimeCare Inc., Coalition for Advanced Pharmacy Services Inc., Cobranzas Banmédica SpA, Cogent Healthcare IPA of New York Inc., Cogent Healthcare Inc., Cogent Healthcare Management of New York Inc., Cogent Healthcare of Arizona P.C., Cogent Healthcare of California Prof. Corp., Cogent Healthcare of Georgia P.C., Cogent Healthcare of Illinois LLC, Cogent Healthcare of Iowa P.C., Cogent Healthcare of Jackson MS LLC, Cogent Healthcare of Jacksonville LLC, Cogent Healthcare of Mississippi Inc., Cogent Healthcare of Missouri Inc., Cogent Healthcare of Montana P.C., Cogent Healthcare of New Jersey P.C., Cogent Healthcare of North Carolina P.C., Cogent Healthcare of Oregon P.C., Cogent Healthcare of Pennsylvania Inc., Cogent Healthcare of Pensacola L.L.C., Cogent Healthcare of Tennessee P.C., Cogent Healthcare of Virginia Inc., Cogent Healthcare of Washington P.C., Cogent Medical Care P.C., Cogent Patient Safety Organization Inc., Cogent/Endion Medical Care of New York P.C., Collaborative Care Holdings LLC, Collaborative Care Services Inc., Collaborative Realty LLC, Colmedica Medicina Prepagada S.A., Colonial Outpatient Surgery Center LLC, Colorado Innovative Physician Solutions Inc., Colorado Springs Surgery Center Ltd., Comfort Care Transportation LLC, Comprehensive Hospital Physicians of Florida Inc., ConnectYourCare Inc., ConnectYourCare LLC, Connecticut Surgery Center Limited Partnership, Connecticut Surgery Properties LLC, Connecticut Surgical Center LLC, Consorcio Regenero S.A., Constructora Inmobiliaria Magapoq S.A., Consumer Wellness Solutions Inc., Continuum Physicians Group Inc., Continuum Physicians Group of Washington PLLC, Cornell Surgicenter LLC, Cornerstone Surgery Center LLC, Cornerstone Surgicare LLC, Corpus Christi Endoscopy Center L.L.P., Country Scan Ltda., Critical Care Physician of New York P.C., Critical Care Physicians of Illinois LLC, Critical Care Physicians of New Jersey PC, Critical Care Physicians of Pennsylvania P.C., Cross Timbers Surgery Center LLC, Cypress Care Inc., DBP Services of New York IPA Inc., DSP Flint Real Estate LLC, DSP-Building C LLC, DTC Surgery Center LLC, DWIC of Tampa Bay Inc., Dallas Inpatient Specialist PLLC, Danbury Surgical Center L.P., Day-Op Surgery Consulting Company LLC, Definity Health, Dental Benefit Providers Inc., Dental Benefit Providers of California Inc., Dental Benefit Providers of Illinois Inc., Denton Endoscopy Surgery Center LLC, Denton Surgery Center LLC, Derry Surgical Center LLC, Diagnóstico Ecotomográfico Centromed Ltda., Diasnóstico por Imágenes Centromed Ltda., Digestive Disease Center L.P., Dilab Medicina Nuclear Ltda., Diplomat Blocker LLC, Diplomat Corporate Properties LLC, Diplomat Pharmacy, Diplomat Pharmacy Inc., Diplomat Specialty Pharmacy Great Lakes Distribution Center LLC, Diplomat Specialty Pharmacy of Chicago LLC, Diplomat Specialty Pharmacy of Ft. Lauderdale LLC, Diplomat Specialty Pharmacy of Los Angeles County LLC, Distance Learning Network Inc., Divisadero Holdings LLC, DocASAP Inc., DocASAP India Technologies Private Limited, DocASAP US LLC, Doctor + S.A.C., Dry Creek Surgery Center LLC, Dublin Surgery Center LLC, Duluth Surgical Suites LLC, Durable Medical Equipment Inc., E Street Endoscopy LLC, EM Orange Tree LLC, EP Campus I LLC, EPIC Health Plan, EPIC Management Services LLC, East Bay Endoscopy Center L.P., East Brunswick Surgery Center LLC, Echo Locum Tenens Inc., Electronic Network Systems Inc., Elual Participações S.A., Emerald Coast Surgery Center L.P., Emisar Pharma Services LLC, Emmaus Holdings LLC, Emmaus Surgical Center LLC, Empire Physician Management Company LLC, Empremédica S. A., Endion Hospitalist North P.C., Endion Hospitalist of Western New York P.C., Endion Medical Healthcare P.C., Endion Medical Services P.C., Endoscopy Center Affiliates Inc., Enterprise Life Insurance Company, Equian, Equian LLC, Equian Parent Corp., Esho – Empresa de Serviços Hospitalares S.A., Everett MSO Inc., Excelsior Insurance Brokerage Inc., Executive Health Resources Inc., Executive Surgery Center L.L.C., Eye Clinic Oftalmologia Clínico Cirúrgica e Diagnóstico Ltda., Eye Specialists Surgery Centers LLC, FMG Holdings LLC, Family Health Care Services, Family Home Hospice Inc., Ferrell Physician Services P.C., Fideicomiso Clínica Barranquilla Portoazul FA-517, First Coast Orthopedic Center LLC, First Family Insurance LLC, Florence Surgery Center L.P., For Health Inc., For Health of Arizona Inc., Fort Sutter Medical Building a California Limited Partnership, Fort Worth Endoscopy Centers LLC, Fortified Provider Network Inc., Foundation Surgery Affiliate General of Huntingdon Valley LLC, Foundation Surgery Affiliate of Huntingdon Valley L.P., Franklin Surgical Center LLC, Freedom Life Insurance Company of America, Freeway Surgicenter of Houston LLC, Frontier Medex Tanzania Limited, FrontierMEDEX Inc., FrontierMEDEX Kenya Limited, FrontierMEDEX US Inc., Fundación Banmédica, GLBESC LLC, GRANTS PASS SURGERY CENTER LLC, Gadsden Surgery Center LLC, Gainesville Surgery Center L.P., Gainesville Surgery Properties LLC, Genoa, Genoa Healthcare Inc., Genoa QoL Wholesale LLC, Genoa Technology Canada Inc., Genoa Technology Inc., Genoa Telepsychiatry Inc., Genoa of Arkansas LLC, Gladiolus Surgery Center L.L.C., Glenwood Surgical Center L.P., Glenwood-SC Inc., Global One Ventures LLC, Golden Gate Endoscopy Center LLC, Golden Outlook Inc., Golden Rule Financial Corporation, Golden Rule Insurance Company, Golden Triangle Surgicenter L.P., Grandview Surgery Center LTD., Greater New Haven ASC LLC, Greensboro Specialty Surgery Center LLC, Greenville Surgery Center LLC, Greenway Surgical Suites LLC, Grossmont Surgery Center L.P., Grove Place Surgery Center L.L.C., H&W Indemnity SPC Ltd., H.I. Investments Holding Company LLC, HCP ACO California LLC, HCentive Technology India Private Limited, HFHS-SCA Holdings LLC, HMG Holding Corporation, HMG Holdings LLC, HMP of Baltimore – USH P.C., Harken Health Insurance Company, Harrison Endo Surgical Center LLC, Hawthorn Place Outpatient Surgery Center L.P., Hays JV Partners LLC, Hays Surgery Center LLC, Health Care-ONE Insurance Agency Inc., Health Inventures Employment Solutions LLC, Health Inventures LLC, Health Plan of Nevada Inc., HealthCare Partners ASC-LB LLC, HealthCare Partners Affiliates Medical Group, HealthCare Partners Management Services California LLC, HealthCare Partners RE LLC, HealthEast Surgery Center-Maplewood LLC, HealthFirst IPA Inc., HealthMarkets Group Inc., HealthMarkets Inc., HealthMarkets Insurance Agency Inc., HealthMarkets LLC, HealthMarkets Services Inc., HealthSCOPE Holdings Inc., HealthScope Benefits Inc., Healthcare Solutions Inc., Healthplex America LLC, Healthplex Dental Services Inc., Healthplex I.P.A. Inc., Healthplex Inc., Healthplex Insurance Company, Healthplex of CT Inc., Healthplex of DC Inc., Healthplex of MD Inc., Healthplex of ME Inc., Healthplex of NC Inc., Healthplex of NJ Inc., Healthplex of TX Inc., Heartland Heart and Vascular LLC, Help Seguros de Vida S.A., Help Service S.A., Help SpA, Hemonefro – Hemodiálise e Nefrologia Ltda, Highlands Ranch Healthcare LLC, Home Medical S.A., Honodav SpA, Hospice Inspiris Holdings Inc., Hospitais Associados de Pernambuco Ltda., Hospital Alvorada Taguatinga Ltda., Hospital Ana Costa S.A., Hospital Santa Helena S.A., Hospital de Clínicas de Jacarepaguá Ltda., Hospitalist Medicine Physician of Broome County PLLC, Hospitalist Medicine Physician of New York - Binghamton P.C., Hospitalist Medicine Physician of New York - Buffalo P.C., Hospitalist Medicine Physician of New York - Newburgh P.C., Hospitalist Medicine Physician of New York - Nyack P.C., Hospitalist Medicine Physician of New York - Patchogue P.C., Hospitalist Medicine Physicians of Alabama – TCG Inc., Hospitalist Medicine Physicians of Alabama – TCS Inc., Hospitalist Medicine Physicians of Alaska – TCG LLC, Hospitalist Medicine Physicians of Alaska – TCS LLC, Hospitalist Medicine Physicians of Arizona - Goodyear Inc., Hospitalist Medicine Physicians of Arizona - Nogales Inc., Hospitalist Medicine Physicians of Arizona - Phoenix II Inc., Hospitalist Medicine Physicians of Arizona - Phoenix Inc., Hospitalist Medicine Physicians of Arizona - Sierra Vista Inc., Hospitalist Medicine Physicians of Arizona - Tucson II Inc., Hospitalist Medicine Physicians of Arizona - Tucson Inc., Hospitalist Medicine Physicians of Arizona – TCG Inc., Hospitalist Medicine Physicians of Arizona – TCS Inc., Hospitalist Medicine Physicians of Arkansas – TCG PLLC, Hospitalist Medicine Physicians of Arkansas – TCS PLLC, Hospitalist Medicine Physicians of Buncombe County PLLC, Hospitalist Medicine Physicians of California - Apple Valley PC, Hospitalist Medicine Physicians of California - Bakersfield PC, Hospitalist Medicine Physicians of California - Camarillo PC, Hospitalist Medicine Physicians of California - Crescent City PC, Hospitalist Medicine Physicians of California - Fairfield PC, Hospitalist Medicine Physicians of California - Fremont PC, Hospitalist Medicine Physicians of California - Grass Valley PC, Hospitalist Medicine Physicians of California - Jackson PC, Hospitalist Medicine Physicians of California - Oceanside PC, Hospitalist Medicine Physicians of California - Oxnard PC, Hospitalist Medicine Physicians of California - Salinas PC, Hospitalist Medicine Physicians of California - San Bernardino II PC, Hospitalist Medicine Physicians of California - San Bernardino PC, Hospitalist Medicine Physicians of California - San Leandro PC, Hospitalist Medicine Physicians of California - Sonoma PC, Hospitalist Medicine Physicians of California - Stockton II PC, Hospitalist Medicine Physicians of California - Stockton PC, Hospitalist Medicine Physicians of California - Thousand Oaks PC, Hospitalist Medicine Physicians of California - Vacaville PC, Hospitalist Medicine Physicians of California Inc., Hospitalist Medicine Physicians of California – TCG PC, Hospitalist Medicine Physicians of California – TCS PC, Hospitalist Medicine Physicians of Colorado - Brighton PC, Hospitalist Medicine Physicians of Colorado - Denver PC, Hospitalist Medicine Physicians of Colorado – TCG PC, Hospitalist Medicine Physicians of Colorado – TCS PC, Hospitalist Medicine Physicians of Connecticut - Manchester LLC, Hospitalist Medicine Physicians of Connecticut - Rockville LLC, Hospitalist Medicine Physicians of Connecticut - Wallingford LLC, Hospitalist Medicine Physicians of Connecticut LLC, Hospitalist Medicine Physicians of Connecticut – TCG LLC, Hospitalist Medicine Physicians of Connecticut – TCS LLC, Hospitalist Medicine Physicians of DC PC, Hospitalist Medicine Physicians of DC – TCG PC, Hospitalist Medicine Physicians of DC – TCS PC, Hospitalist Medicine Physicians of Delaware – TCG LLC, Hospitalist Medicine Physicians of Delaware – TCS LLC, Hospitalist Medicine Physicians of Florida - Ft. Lauderdale LLC, Hospitalist Medicine Physicians of Florida - Jacksonville II LLC, Hospitalist Medicine Physicians of Florida - Jacksonville LLC, Hospitalist Medicine Physicians of Florida - Palm Coast LLC, Hospitalist Medicine Physicians of Florida – TCG LLC, Hospitalist Medicine Physicians of Florida – TCS LLC, Hospitalist Medicine Physicians of Fredericksburg LLC, Hospitalist Medicine Physicians of Georgia - Atlanta PC, Hospitalist Medicine Physicians of Georgia - East Point PC, Hospitalist Medicine Physicians of Georgia - Lavonia PC, Hospitalist Medicine Physicians of Georgia - Savannah PC, Hospitalist Medicine Physicians of Georgia – TCG PC, Hospitalist Medicine Physicians of Georgia – TCS PC, Hospitalist Medicine Physicians of Hawaii - Kealakekua Inc., Hospitalist Medicine Physicians of Hawaii – TCG Inc., Hospitalist Medicine Physicians of Hawaii – TCS Inc., Hospitalist Medicine Physicians of Idaho - Nampa PLLC, Hospitalist Medicine Physicians of Idaho – TCG PLLC, Hospitalist Medicine Physicians of Idaho – TCS PLLC, Hospitalist Medicine Physicians of Illinois - Downers Grove LLC, Hospitalist Medicine Physicians of Illinois - Elmhurst LLC, Hospitalist Medicine Physicians of Illinois - Rockford LLC, Hospitalist Medicine Physicians of Illinois - Winfield LLC, Hospitalist Medicine Physicians of Illinois – TCG LLC, Hospitalist Medicine Physicians of Illinois – TCS LLC, Hospitalist Medicine Physicians of Indiana - Clinton LLC, Hospitalist Medicine Physicians of Indiana - Mishawaka LLC, Hospitalist Medicine Physicians of Indiana - Terre Haute LLC, Hospitalist Medicine Physicians of Indiana LLC, Hospitalist Medicine Physicians of Indiana – TCG LLC, Hospitalist Medicine Physicians of Indiana – TCS LLC, Hospitalist Medicine Physicians of Iowa - Cedar Rapids PLLC, Hospitalist Medicine Physicians of Iowa - Mason City PLLC, Hospitalist Medicine Physicians of Iowa PLLC, Hospitalist Medicine Physicians of Iowa – TCG PLLC, Hospitalist Medicine Physicians of Iowa – TCS PLLC, Hospitalist Medicine Physicians of Kansas - Topeka LLC, Hospitalist Medicine Physicians of Kansas - Wichita II LLC, Hospitalist Medicine Physicians of Kansas - Wichita LLC, Hospitalist Medicine Physicians of Kansas – TCG LLC, Hospitalist Medicine Physicians of Kansas – TCS LLC, Hospitalist Medicine Physicians of Louisiana - Alexandria Inc., Hospitalist Medicine Physicians of Louisiana - Bossier City Inc., Hospitalist Medicine Physicians of Louisiana - Lake Charles Inc., Hospitalist Medicine Physicians of Louisiana - Shreveport Inc., Hospitalist Medicine Physicians of Louisiana – TCG Inc., Hospitalist Medicine Physicians of Louisiana – TCS Inc., Hospitalist Medicine Physicians of Maine - Bangor PLLC, Hospitalist Medicine Physicians of Maine - Lewiston PLLC, Hospitalist Medicine Physicians of Maine – TCG PLLC, Hospitalist Medicine Physicians of Maine – TCS PLLC, Hospitalist Medicine Physicians of Maryland - Cheverly PC, Hospitalist Medicine Physicians of Maryland - Cumberland PC, Hospitalist Medicine Physicians of Maryland - Frederick PC, Hospitalist Medicine Physicians of Maryland - Laurel PC, Hospitalist Medicine Physicians of Maryland - Rockville PC, Hospitalist Medicine Physicians of Maryland P.C., Hospitalist Medicine Physicians of Maryland – TCG PC, Hospitalist Medicine Physicians of Maryland – TCS PC, Hospitalist Medicine Physicians of Massachusetts - Brockton PC, Hospitalist Medicine Physicians of Massachusetts - Dorchester PC, Hospitalist Medicine Physicians of Massachusetts - Framingham PC, Hospitalist Medicine Physicians of Massachusetts - Holyoke PC, Hospitalist Medicine Physicians of Massachusetts - Natick PC, Hospitalist Medicine Physicians of Massachusetts - Norwood PC, Hospitalist Medicine Physicians of Massachusetts - Springfield PC, Hospitalist Medicine Physicians of Massachusetts - Stoughton PC, Hospitalist Medicine Physicians of Massachusetts - Taunton PC, Hospitalist Medicine Physicians of Massachusetts - Worcester PC, Hospitalist Medicine Physicians of Massachusetts – TCG PC, Hospitalist Medicine Physicians of Massachusetts – TCS PC, Hospitalist Medicine Physicians of Michigan - Alpena PLLC, Hospitalist Medicine Physicians of Michigan - Dowagiac PLLC, Hospitalist Medicine Physicians of Michigan - Escanaba PLLC, Hospitalist Medicine Physicians of Michigan - Grand Blanc PLLC, Hospitalist Medicine Physicians of Michigan - Grayling PLLC, Hospitalist Medicine Physicians of Michigan - Kalamazoo PLLC, Hospitalist Medicine Physicians of Michigan - Plainwell PLLC, Hospitalist Medicine Physicians of Michigan - Port Huron PLLC, Hospitalist Medicine Physicians of Michigan - Saginaw PLLC, Hospitalist Medicine Physicians of Michigan - Tawas City PLLC, Hospitalist Medicine Physicians of Michigan PLLC, Hospitalist Medicine Physicians of Michigan – TCG PLLC, Hospitalist Medicine Physicians of Michigan – TCS PLLC, Hospitalist Medicine Physicians of Minnesota – TCG LLC, Hospitalist Medicine Physicians of Minnesota – TCS LLC, Hospitalist Medicine Physicians of Mississippi LLC, Hospitalist Medicine Physicians of Mississippi – TCG Inc., Hospitalist Medicine Physicians of Mississippi – TCS Inc., Hospitalist Medicine Physicians of Missouri - Bridgeton Inc., Hospitalist Medicine Physicians of Missouri - Richmond Heights Inc., Hospitalist Medicine Physicians of Missouri – TCG Inc., Hospitalist Medicine Physicians of Missouri – TCS Inc., Hospitalist Medicine Physicians of Montana - Billings PC, Hospitalist Medicine Physicians of Montana - Butte PC, Hospitalist Medicine Physicians of Montana - Miles City PC, Hospitalist Medicine Physicians of Montana - Missoula PC, Hospitalist Medicine Physicians of Montana – TCG PC, Hospitalist Medicine Physicians of Montana – TCS PC, Hospitalist Medicine Physicians of Multiple Practice Sites LLC, Hospitalist Medicine Physicians of Nebraska – TCG LLC, Hospitalist Medicine Physicians of Nebraska – TCS LLC, Hospitalist Medicine Physicians of Nevada - Henderson Bessler PLLC, Hospitalist Medicine Physicians of Nevada - Henderson II Bessler PLLC, Hospitalist Medicine Physicians of Nevada - Las Vegas Bessler PLLC, Hospitalist Medicine Physicians of Nevada - Las Vegas II Bessler PLLC, Hospitalist Medicine Physicians of Nevada – TCG Bessler PLLC, Hospitalist Medicine Physicians of Nevada – TCS Bessler PLLC, Hospitalist Medicine Physicians of New Hampshire – TCG PLLC, Hospitalist Medicine Physicians of New Hampshire – TCS PLLC, Hospitalist Medicine Physicians of New Jersey - Hackensack PC, Hospitalist Medicine Physicians of New Jersey - Paterson PC, Hospitalist Medicine Physicians of New Jersey - TCG PC, Hospitalist Medicine Physicians of New Jersey – TCS PC, Hospitalist Medicine Physicians of New Mexico - Clovis LLC, Hospitalist Medicine Physicians of New Mexico - Rio Rancho LLC, Hospitalist Medicine Physicians of New Mexico - TCG LLC, Hospitalist Medicine Physicians of New Mexico - TCS LLC, Hospitalist Medicine Physicians of New York PLLC, Hospitalist Medicine Physicians of North Carolina - Burlington PC, Hospitalist Medicine Physicians of North Carolina - Clyde PC, Hospitalist Medicine Physicians of North Carolina - Elizabeth City PC, Hospitalist Medicine Physicians of North Carolina - Jacksonville PC, Hospitalist Medicine Physicians of North Carolina - New Bern PC, Hospitalist Medicine Physicians of North Carolina - Rocky Mount PC, Hospitalist Medicine Physicians of North Carolina PLLC, Hospitalist Medicine Physicians of North Carolina – TCG PC, Hospitalist Medicine Physicians of North Carolina – TCS PC, Hospitalist Medicine Physicians of North Dakota – TCG PLLC, Hospitalist Medicine Physicians of North Dakota – TCS PLLC, Hospitalist Medicine Physicians of Ohio - Akron Professional Corporation, Hospitalist Medicine Physicians of Ohio - Batavia Professional Corporation, Hospitalist Medicine Physicians of Ohio - Canton Professional Corporation, Hospitalist Medicine Physicians of Ohio - Cincinnati II Professional Corporation, Hospitalist Medicine Physicians of Ohio - Cincinnati III Professional Corporation, Hospitalist Medicine Physicians of Ohio - Cincinnati Professional Corporation, Hospitalist Medicine Physicians of Ohio - Circleville Professional Corporation, Hospitalist Medicine Physicians of Ohio - Columbus II Professional Corporation, Hospitalist Medicine Physicians of Ohio - Columbus Professional Corporation, Hospitalist Medicine Physicians of Ohio - Dover Professional Corporation, Hospitalist Medicine Physicians of Ohio - East Liverpool Professional Corporation, Hospitalist Medicine Physicians of Ohio - Fairfield Professional Corporation, Hospitalist Medicine Physicians of Ohio - Martins Ferry Professional Corporation, Hospitalist Medicine Physicians of Ohio - Westerville Professional Corporation, Hospitalist Medicine Physicians of Ohio - Youngstown Professional Corporation, Hospitalist Medicine Physicians of Ohio Professional Corporation, Hospitalist Medicine Physicians of Ohio – TCG Professional Corporation, Hospitalist Medicine Physicians of Ohio – TCS Professional Corporation, Hospitalist Medicine Physicians of Oklahoma - Oklahoma City LLC, Hospitalist Medicine Physicians of Oklahoma – TCG LLC, Hospitalist Medicine Physicians of Oklahoma – TCS LLC, Hospitalist Medicine Physicians of Oregon - Portland PC, Hospitalist Medicine Physicians of Oregon – TCG PC, Hospitalist Medicine Physicians of Oregon – TCS PC, Hospitalist Medicine Physicians of Pennsylvania P.C., Hospitalist Medicine Physicians of Pennsylvania – TCG PC, Hospitalist Medicine Physicians of Pennsylvania – TCS PC, Hospitalist Medicine Physicians of Rhode Island – TCG LLC, Hospitalist Medicine Physicians of Rhode Island – TCS LLC, Hospitalist Medicine Physicians of Richland County Ltd., Hospitalist Medicine Physicians of San Luis Obispo County Inc., Hospitalist Medicine Physicians of South Carolina - Aiken LLC, Hospitalist Medicine Physicians of South Carolina - Rock Hill LLC, Hospitalist Medicine Physicians of South Carolina – TCG LLC, Hospitalist Medicine Physicians of South Carolina – TCS LLC, Hospitalist Medicine Physicians of South Dakota – TCG LLC, Hospitalist Medicine Physicians of South Dakota – TCS LLC, Hospitalist Medicine Physicians of Tennessee – Columbia PC, Hospitalist Medicine Physicians of Tennessee – Franklin PC, Hospitalist Medicine Physicians of Tennessee – TCG PC, Hospitalist Medicine Physicians of Tennessee – TCS PC, Hospitalist Medicine Physicians of Texas - Amarillo PLLC, Hospitalist Medicine Physicians of Texas - Atlanta PLLC, Hospitalist Medicine Physicians of Texas - Austin II PLLC, Hospitalist Medicine Physicians of Texas - Austin PLLC, Hospitalist Medicine Physicians of Texas - Bryan PLLC, Hospitalist Medicine Physicians of Texas - Burnet PLLC, Hospitalist Medicine Physicians of Texas - Corpus Christi II PLLC, Hospitalist Medicine Physicians of Texas - Corpus Christi PLLC, Hospitalist Medicine Physicians of Texas - Cypress PLLC, Hospitalist Medicine Physicians of Texas - Dallas PLLC, Hospitalist Medicine Physicians of Texas - El Paso II PLLC, Hospitalist Medicine Physicians of Texas - El Paso III PLLC, Hospitalist Medicine Physicians of Texas - El Paso PLLC, Hospitalist Medicine Physicians of Texas - Fort Worth II PLLC, Hospitalist Medicine Physicians of Texas - Fort Worth PLLC, Hospitalist Medicine Physicians of Texas - Fredericksburg PLLC, Hospitalist Medicine Physicians of Texas - Houston PLLC, Hospitalist Medicine Physicians of Texas - Humble PLLC, Hospitalist Medicine Physicians of Texas - Kerrville PLLC, Hospitalist Medicine Physicians of Texas - Kyle PLLC, Hospitalist Medicine Physicians of Texas - Livingston PLLC, Hospitalist Medicine Physicians of Texas - Lubbock PLLC, Hospitalist Medicine Physicians of Texas - Lufkin PLLC, Hospitalist Medicine Physicians of Texas - Mount Pleasant PLLC, Hospitalist Medicine Physicians of Texas - Plainview PLLC, Hospitalist Medicine Physicians of Texas - Rockwall PLLC, Hospitalist Medicine Physicians of Texas - Round Rock PLLC, Hospitalist Medicine Physicians of Texas - San Antonio II PLLC, Hospitalist Medicine Physicians of Texas - San Antonio III PLLC, Hospitalist Medicine Physicians of Texas - San Antonio IV PLLC, Hospitalist Medicine Physicians of Texas - San Antonio PLLC, Hospitalist Medicine Physicians of Texas - San Antonio V PLLC, Hospitalist Medicine Physicians of Texas - San Antonio VI PLLC, Hospitalist Medicine Physicians of Texas - San Antonio VII PLLC, Hospitalist Medicine Physicians of Texas - San Marcos PLLC, Hospitalist Medicine Physicians of Texas - Texarkana PLLC, Hospitalist Medicine Physicians of Texas - Tyler PLLC, Hospitalist Medicine Physicians of Texas PLLC, Hospitalist Medicine Physicians of Texas – TCG PLLC, Hospitalist Medicine Physicians of Texas – TCS PLLC, Hospitalist Medicine Physicians of Utah – TCG LLC, Hospitalist Medicine Physicians of Utah – TCS LLC, Hospitalist Medicine Physicians of Vermont – TCG LLC, Hospitalist Medicine Physicians of Vermont – TCS LLC, Hospitalist Medicine Physicians of Virginia - Alexandria LLC, Hospitalist Medicine Physicians of Virginia - Front Royal II LLC, Hospitalist Medicine Physicians of Virginia - Front Royal LLC, Hospitalist Medicine Physicians of Virginia - Mechanicsville LLC, Hospitalist Medicine Physicians of Virginia - Midlothian LLC, Hospitalist Medicine Physicians of Virginia - Richmond II LLC, Hospitalist Medicine Physicians of Virginia - Richmond LLC, Hospitalist Medicine Physicians of Virginia - Winchester LLC, Hospitalist Medicine Physicians of Virginia LLC, Hospitalist Medicine Physicians of Virginia – TCG LLC, Hospitalist Medicine Physicians of Virginia – TCS LLC, Hospitalist Medicine Physicians of Washington - Arlington PLLC, Hospitalist Medicine Physicians of Washington - Auburn PLLC, Hospitalist Medicine Physicians of Washington - Bellingham PLLC, Hospitalist Medicine Physicians of Washington - Bremerton PLLC, Hospitalist Medicine Physicians of Washington - Burien PLLC, Hospitalist Medicine Physicians of Washington - Coupeville PLLC, Hospitalist Medicine Physicians of Washington - Enumclaw PLLC, Hospitalist Medicine Physicians of Washington - Federal Way PLLC, Hospitalist Medicine Physicians of Washington - Gig Harbor PLLC, Hospitalist Medicine Physicians of Washington - Lakewood PLLC, Hospitalist Medicine Physicians of Washington - Mount Vernon PLLC, Hospitalist Medicine Physicians of Washington - Puyallup PLLC, Hospitalist Medicine Physicians of Washington - Tacoma II PLLC, Hospitalist Medicine Physicians of Washington - Tacoma III PLLC, Hospitalist Medicine Physicians of Washington - Tacoma PLLC, Hospitalist Medicine Physicians of Washington - Vancouver PLLC, Hospitalist Medicine Physicians of Washington County LLC, Hospitalist Medicine Physicians of Washington – TCG PLLC, Hospitalist Medicine Physicians of Washington – TCS PLLC, Hospitalist Medicine Physicians of West Virginia PLLC, Hospitalist Medicine Physicians of West Virginia – Martinsburg PLLC, Hospitalist Medicine Physicians of West Virginia – South Charleston PLLC, Hospitalist Medicine Physicians of West Virginia – TCG PLLC, Hospitalist Medicine Physicians of West Virginia – TCS PLLC, Hospitalist Medicine Physicians of West Virginia – Wheeling PLLC, Hospitalist Medicine Physicians of Wisconsin Ltd., Hospitalist Medicine Physicians of Wyoming - Casper LLC, Hospitalist Medicine Physicians of Wyoming – TCG LLC, Hospitalist Medicine Physicians of Wyoming – TCS LLC, Hospitalists Management Group LLC, Humedica, Humedica Inc., Hygeia Corporation, Hygeia Corporation Ontario, IEC Holdings LLC, IHD Holdings LLC, INOV8 Surgical at Memorial City LLC, INSPIRIS of Texas Physician Group, Illinois Independent Care Network LLC, Imagen Technologies Inc., Impel Consulting Experts L.L.C., Impel Management Services L.L.C., InTouch Pharmacy LLC, Indiana Care Organization LLC, Indiana Endoscopy Centers LLC, Inland Surgery Center L.P., Inmobiliaria Apoquindo 3001 S.A., Inmobiliaria Apoquindo 3600 Ltda., Inmobiliaria Apoquindo S.A., Inmobiliaria Clínica Santa María S.A., Inmobiliaria Viñamed Ltda., Inmobiliaria e Inversiones Alameda S.A., Inpatient Services P.C., Inpatient Specialists of California P.C., Inspiris, Inspiris Inc., Instituto Radium de Cammpinas Ltda, Inter-Hospital Physicians Association Inc., International Healthcare Services Inc., Inversiones Clínicas Santa María SpA, Ironman Holdco Inc., Ironman Intermediate Holdco LLC, Isapre Banmédica S.A., JPM Healthcare LLC, Johnston Surgicare L.P., Joliet Surgery Center Limited Partnership, Jordan Ridge Family Medicine LLC, Joyable Inc., Kansal Inc. A Professional Corporation, Knox Diagnostic Imaging Center LLC, Kokomo Outpatient Surgery Center LLC, LDI Holding Company LLC, LDI Management Services LLC, LGH-A/Golf ASTC L.L.C., LHC Group, La Esperanza del Perú S.A., Laboratorio ROE S.A., Laboratorios Médicos Amed Quilpué S.A., Landmark Group Holdings LLC, Landmark Health Holdings LLC, Landmark Health LLC, Landmark Health NY IPA LLC, Landmark Health NY PO LLC, Landmark Health Technologies Private Limited, Landmark Health of California LLC, Landmark Health of Massachusetts LLC, Landmark Health of North Carolina LLC, Landmark Health of Oregon LLC, Landmark Health of Pennsylvania LLC, Landmark Health of Washington LLC, Landmark India LLC, Landmark Intermediate Holdings LLC, Landmark MSO LLC, Landmark Medical of Idaho PC, Landmark Medical of Massachusetts PLLC, Landmark Medical of Tennessee PC, Landmark Primary Care LLC, Laser Acquisition Holdings III LLC, Leehar Distributors LLC, Lemhi Ventures Fund I LP, Lemhi Ventures Fund II LP, Level2 Medical Services P.C. Alaska, Lexington Surgery Center Ltd., Liberty Anesthesia Services LLC, LifePrint Health Inc., LifeWell. Ltd. Co., Lifeprint Accountable Care Organization LLC, Limestone Medical Center LLC, Litomédica S.A., Logan Surgical Suites LLC, Lotten-Eyes Oftalmologia Clinica e Cirurgica Ltda., Louisville S.C. Ltd., Louisville-SC Properties Inc., Loyola Ambulatory Surgery Center at Oakbrook Inc., Loyola Ambulatory Surgery Center at Oakbrook L.P., Lusíadas - Parcerias Cascais S.A., Lusíadas A.C.E., Lusíadas Algarve S.A., Lusíadas S.A., Lusíadas SGPS S.A., Lutheran Campus ASC LLC, MAMSI Life and Health Insurance Company, MCNA Health Care Holdings LLC, MCNA Insurance Company, MCNA Systems Corp., MD Ops Inc., MD-Individual Practice Association Inc., ME AHS UC LLC, MGH/SCA LLC, MHC Real Estate Holdings LLC, MIAMI SURGERY CENTER LLC, MSLA Management LLC, Main Line Spine Surgery Center LLC, Managed Care of North America Inc., Managed Physical Network Inc., Mansfield Endoscopy Center LLC, March Holdings Inc., March Vision Care IPA Inc., March Vision Care Inc., March Vision Care of Texas Inc., Marin Health Ventures LLC, Marin Specialty Surgery Center LLC, Marin Surgery Holdings Inc., Marlin Holding Company LLC, Maryland Ambulatory Centers LLC, Maryland-SCA Centers LLC, Massachusetts Assurance Company Ltd. PIC, Massachusetts Avenue Surgery Center LLC, McKenzie Surgery Center L.P., MedExpress Primary Care West Virginia Inc., MedExpress Urgent Care Alabama LLC, MedExpress Urgent Care Inc. - Ohio, MedExpress Urgent Care Maine Inc., MedExpress Urgent Care New Hampshire Inc., MedExpress Urgent Care of Boynton Beach LLC, MedSynergies, MedSynergies LLC, Medical Clinic of North Texas PLLC, Medical Hilfe S.A., Medical Support Los Angeles Inc., Medical Surgical Centers of America Inc., Medical Transportation Services LLC, Melbourne Surgery Center LLC, Memorial City Holdings LLC, Memorial City Partners LLC, Memorial Houston Surgery Center LLC, MemorialCare Surgical Center at Orange Coast LLC, MemorialCare Surgical Center at Saddleback LLC, Mesquite Liberty LLC, Metro I Stone Management Ltd., Mid Atlantic Medical Services, Mid-West National Life Insurance Company of Tennessee, Midlands Orthopaedics Surgery Center LLC, Midwest Center for Day Surgery LLC, Mile High SurgiCenter LLC, Mississippi Medical Plaza L.C., Mobile Medical Services of New Jersey PC, Mobile-SC LTD., Modality Accountable Care Organisation Limited, Moen M.D. P.C., Mohawk Surgery Center LLC, Monarch Management Services Inc., Montgomery Surgery Center Limited Partnership, Monument Health LLC, Moore Orthopaedic Clinic Outpatient Surgery Center LLC, Morris County Surgical Center LLC, Mt. Pleasant Surgery Center L.P., Multiangio Ltda., Murrells Inlet ASC LLC, Muskogee Surgical Investors LLC, Mustang Razorback Holdings Inc., My Wellness Solutions LLC, NAMM Holdings Inc., NPN IPA Washington PLLC, NSC Channel Islands LLC, NSC Greensboro LLC, NSC Greensboro West LLC, NSC Lancaster LLC, NSC Seattle Inc., NSC Upland LLC, Naperville Surgical Centre LLC, National Foundation Life Insurance Company, National Pacific Dental Inc., National Surgery Centers LLC, Navigator Health Inc., Nebraska Spine Hospital LLC, Neighborhood Health Partnership Inc., Netwerkes LLC, Nevada Pacific Dental, New Orleans Regional Physician Hospital Organization L.L.C., New West Physicians Inc., New York Proton Management LLC, Newton Holdings LLC, Niagara Hospitalist P.C., Nomad Buyer Inc., North American Medical Management California Inc., North Coast Surgery Center Ltd. a California Limited Partnership, North Dallas Surgical Center LLC, North Kitsap Ambulatory Surgery Center LLC, North Puget Sound Oncology Equipment Leasing Company LLC, Northern Nevada Health Network Inc., Northern Rockies Surgery Center L.P., Northern Rockies Surgicenter Inc., Northern Utah Surgery Center LLC, Northwest Hills JV Partners LLC, Northwest Medical Group Alliance LLC, Northwest Spine and Laser Surgery Center LLC, Northwest Surgicare LLC, Northwest Surgicare Ltd. an Illinois Limited Partnership, OC Cardiology Practice Partners LLC, OCC MSO LLC, OSB – Tecnologia e Serviços de Suporte Lda., Omesa SpA, OmniClaim LLC, Oncocare S.A.C., One World Surgery, Ophthalmology Surgery Center of Dallas LLC, Optimum Choice Inc., Optum Bank Inc., Optum Biometrics Inc., Optum Care Inc., Optum Care Networks Inc., Optum Care Services Company, Optum Care of New York Management Inc., Optum Clinics Holdings Inc., Optum Clinics Intermediate Holdings Inc., Optum Compounding Services LLC, Optum Digital Health Holdings LLC, Optum Direct To Consumer Inc., Optum Financial Inc., Optum Frontier Therapies Holdings LLC, Optum Frontier Therapies II LLC, Optum Frontier Therapies LLC, Optum Genomics Inc., Optum Global Solutions Colombia S.A.S., Optum Global Solutions India Private Limited, Optum Global Solutions International B.V., Optum Global Solutions Philippines Inc., Optum Government Solutions Inc., Optum Growth Partners Holdings Inc., Optum Growth Partners LLC, Optum Health & Technology Holdings US Inc., Optum Health & Technology Hong Kong Limited, Optum Health & Technology India Private Limited, Optum Health & Technology Serviços do Brasil Ltda., Optum Health & Technology Singapore Pte. Ltd., Optum Health & Technology US LLC, Optum Health Plan of California, Optum Health Services Canada Ltd., Optum Health Solutions Australia Pty Ltd, Optum Health Solutions UK Limited, Optum Health and Technology FZ-LLC, Optum Healthcare of Illinois Inc., Optum Hospice Pharmacy Services LLC, Optum Inc., Optum Infusion Services 100 Inc., Optum Infusion Services 101 Inc., Optum Infusion Services 103 LLC, Optum Infusion Services 200 Inc., Optum Infusion Services 201 Inc., Optum Infusion Services 202 Inc., Optum Infusion Services 203 Inc., Optum Infusion Services 204 Inc., Optum Infusion Services 205 Inc., Optum Infusion Services 206 Inc., Optum Infusion Services 207 Inc., Optum Infusion Services 208 Inc., Optum Infusion Services 209 Inc., Optum Infusion Services 301 LP, Optum Infusion Services 302 LLC, Optum Infusion Services 305 LLC, Optum Infusion Services 308 LLC, Optum Infusion Services 401 LLC, Optum Infusion Services 402 LLC, Optum Infusion Services 403 LLC, Optum Infusion Services 404 LLC, Optum Infusion Services 500 Inc., Optum Infusion Services 501 Inc., Optum Infusion Services 550 LLC, Optum Infusion Services 551 LLC, Optum Infusion Services 553 LLC, Optum Infusion Services 554 Inc., Optum Insurance of Ohio Inc., Optum Labs Inc., Optum Labs LLC, Optum Life Sciences Canada Inc., Optum Management Consulting Shanghai Co. Ltd., Optum Networks of New Jersey Inc., Optum Operations Ireland Unlimited Company, Optum Oregon MSO LLC, Optum Palliative and Hospice Care of Pennsylvania Inc., Optum Palliative and Hospice Care of Texas Inc., Optum Perks LLC, Optum Pharma Services Holdings Inc., Optum Pharmacy 601 LLC, Optum Pharmacy 700 LLC, Optum Pharmacy 701 LLC, Optum Pharmacy 702 LLC, Optum Pharmacy 704 Inc., Optum Pharmacy 705 LLC, Optum Pharmacy 706 Inc., Optum Pharmacy 707 Inc., Optum Pharmacy 800 Inc., Optum Pharmacy 803 Inc., Optum Pharmacy 805 Inc., Optum Pharmacy 806 Inc., Optum Public Sector Solutions Inc., Optum Rocket LLC, Optum SCA CS JV Holdings LLC, Optum Senior Services LLC, Optum Services Inc., Optum Services Ireland Limited, Optum Services Puerto Rico LLC, Optum Solutions UK Holdings Limited, Optum Technology LLC, Optum UK Solutions Group Limited, Optum Venture Global Partners II LP, Optum Venture Global Partners LP, Optum Venture Partners II LP, Optum Venture Partners III LP, Optum Venture Partners LP, Optum Washington Network LLC, Optum Women's and Children's Health LLC, Optum of New York Inc., Optum360 LLC, Optum360 Services Inc., Optum360 Solutions LLC, OptumCare ACO New Mexico LLC, OptumCare ACO West LLC, OptumCare Clinical Trials LLC, OptumCare Colorado ASC LLC, OptumCare Colorado LLC, OptumCare Colorado Springs LLC, OptumCare Endoscopy Center New Mexico LLC, OptumCare Florida CI LLC, OptumCare Florida LLC, OptumCare Holdings Colorado LLC, OptumCare Holdings LLC, OptumCare Management LLC, OptumCare New Mexico LLC, OptumCare New York IPA Inc., OptumCare Portland LLC, OptumCare South Florida LLC, OptumCare Specialty Practices LLC, OptumHealth Care Solutions LLC, OptumHealth Holdings LLC, OptumHealth International B.V., OptumInsight Holdings LLC, OptumInsight Inc., OptumInsight India Private Limited, OptumInsight Life Sciences Inc., OptumRx Administrative Services LLC, OptumRx Discount Card Services LLC, OptumRx Group Holdings Inc., OptumRx Health Solutions LLC, OptumRx Holdings I LLC, OptumRx Holdings LLC, OptumRx Home Delivery of Ohio LLC, OptumRx IPA III Inc., OptumRx Inc., OptumRx NY IPA Inc., OptumRx PBM of Illinois Inc., OptumRx PBM of Maryland LLC, OptumRx PBM of Pennsylvania LLC, OptumRx PBM of Wisconsin LLC, OptumRx PD of Pennsylvania LLC, OptumRx Pharmacy Inc., OptumRx Pharmacy of Nevada Inc., OptumRx of Pennsylvania LLC, OptumServe Technology Services Inc., Oregon Healthcare Resources LLC, Oregon Outpatient Surgery Center LLC, Orlando Center for Outpatient Surgery L.P., OrthoNet Holdings Inc., OrthoNet LLC, OrthoNet New York IPA Inc., OrthoNet West Inc., OrthoNet of the South Inc., OrthoWest MSO LLC, Orthology Inc., Orthopedic Center of Palm Beach County LLC, Orthopedic Surgery Center of Palm Beach County LLC, Orthopro Management LLC, Ovations Inc., Owensboro Ambulatory Surgical Facility Ltd., Oxford Benefit Management Inc., Oxford Health Insurance Inc., Oxford Health Plans CT Inc., Oxford Health Plans LLC, Oxford Health Plans NJ Inc., Oxford Health Plans NY Inc., P2P Link LLC, PCCCV Inc., PHC Subsidiary Holdings LLC, PHYSICIANS DAY SURGERY CENTER LLC, PMI Acquisition LLC, PMSI Holdings LLC, PMSI Settlement Solutions LLC, POMCO Inc., POMCO Network Inc., PPH Holdings LLC, PPH Management Company L.L.C., PPH-Columbia Inc., PPH-Gardendale Inc., PS Center LLC, PacifiCare Health Systems, PacifiCare Life Assurance Company, PacifiCare Life and Health Insurance Company, PacifiCare of Arizona Inc., PacifiCare of Colorado Inc., Pacific Cardiovascular Associates Medical Group Inc., Pacific Casualty Company Inc., Pacífico S.A. Entidad Prestadora de Salud, Panama City Surgery Center LLC, Park Hill Surgery Center LLC, Parkway Surgery Center LLC, Patient Care Associates L.L.C., PatientsLikeMe, Patrimonio Autónomo Nueva Clínica, Payment Resolution Services LLC, Peninsula Eye Surgery Center LLC, Penzo Enterprises LLC, Peoples Health, Peoples Health Inc., Perham Physical Therapy LTD, Perimeter Center for Outpatient Surgery L.P., Pharmaceutical Technologies LLC, Physician Alliance of the Rockies LLC, Physicians Health Choice of Texas LLC, Physicians Health Plan of Maryland Inc., Physicians' Surgery Center of Downey LLC, Pinnacle III LLC, Plano de Saúde Ana Costa Ltda., Plus One Health Management Puerto Rico Inc., Plus One Holdings Inc., Pocono Ambulatory Surgery Center Limited, Polar II Fundo de Investimento em Participações Multiestratégia, Polo Holdco LLC, Pomerado Outpatient Surgical Center Inc., Pomerado Outpatient Surgical Center L.P., Post-Acute Care Center for Research LLC, Practice Partners in Healthcare LLC, Preferred Care Network Inc., Preferred Care Network of Florida Inc., Preferred Care Partners Holding Corp., Preferred Care Partners Inc., Preferred Care Partners Medical Group Inc., PreferredOne, PreferredOne Administrative Services Inc., PreferredOne Insurance Company, Premier Choice ACO Inc., Premier Surgery Center of Louisville L.P., Premiere Medical Resources LLC, Presidio Surgery Center LLC, Prime Health Inc., PrimeCare Medical Network Inc., PrimeCare of Citrus Valley Inc., PrimeCare of Corona Inc., PrimeCare of Hemet Valley Inc., PrimeCare of Inland Valley Inc., PrimeCare of Moreno Valley Inc., PrimeCare of Redlands Inc., PrimeCare of Riverside Inc., PrimeCare of San Bernardino Inc., PrimeCare of Sun City Inc., PrimeCare of Temecula Inc., PrimeDoc St. Francis P.C., PrimeDoc of Richmond P.C., ProHEALTH Care Associates L.L.P., ProHEALTH Care Associates of New Jersey LLP, ProHEALTH Medical Management LLC, ProHealth Physicians ACO LLC, ProHealth Physicians Inc., ProHealth Proton Center Management LLC, ProHealth/CareMount Dental Management LLC, Procura Management Inc., Professional Coverage Services PLLC, Progressive Enterprises Holdings Inc., Progressive Medical LLC, Promotora Country S.A., Pronounced Health Solutions Inc., Prosemedic S.A.C., Prospero Benefits Management LLC, Prospero Care Management LLC, Prospero Management Services LLC, Providence & SCA Development LLC, Providence & SCA Off-Campus Holdings LLC, Providence & SCA On-Campus Holdings LLC, Providence & SCA Outreach Markets Holdings LLC, Pulse Platform LLC, QoL Acquisition Holdings Corp., R Cubed Inc., RABessler M.D. P.C., ROC Surgery LLC, ROCS Holdings LLC, RX Ricardo Campos Ltda., Rally Health Inc., ReMedics LLC, Real Appeal Inc., Redding Surgery Center LLC, Redlands Ambulatory Surgery Center, Redlands-SCA Surgery Centers Inc., Reliant MSO LLC, Reliant Medical Group Inc., Reliant Medical Group The Endoscopy Center LLC, Research Surgical Center LLC, Resonancia Magnética de Colombia Ltda., Resonancia Magnética del Country S.A., RightCare Solutions Inc., River Valley ASC LLC, Riverside Corporate Wellness LLC, Riverside Electronic Healthcare Resources Inc., Riverside Medical Management LLC, Riverside Surgical Center of Meadowlands LLC, Riverside Surgical Center of Newark LLC, Robert A. Bessler MD PLLC, Rockville Eye Surgery Center LLC, Rocky Mountain Health Maintenance Organization Incorporated, Rush Oak Brook Surgery Center LLC, SC Affiliates LLC, SCA AHN JV Holdings LLC, SCA Alaska Surgery Center inc., SCA Athens LLC, SCA Austin Holdings LLC, SCA Austin Medical Center Holdings LLC, SCA Aventura Holdings LLC, SCA BOSC Holdings LLC, SCA Bloomfield Holdings LLC, SCA Cedar Park Holdings LLC, SCA Clifton LLC, SCA Colorado Springs Holdings LLC, SCA Community Service Foundation, SCA Cottonwood Holdings LLC, SCA Danbury Surgical Center LLC, SCA Denver Holdings LLC, SCA Development LLC, SCA Duluth Holdings LLC, SCA Duncanville Holdings LLC, SCA Duncanville MSO LLC, SCA ESSC Holdings LLC, SCA Englewood Holdings LLC, SCA Global One Holdings LLC, SCA Greenway Holdings LLC, SCA Grove Creek Holdings LLC, SCA Guilford Holdings LLC, SCA Hays Holdings LLC, SCA Health Value Enterprise LLC, SCA Heartland Holdings LLC, SCA High Point Holdings LLC, SCA HoldCo Inc., SCA Holding Company Inc., SCA Holdings Inc., SCA IEC Holdings LLC, SCA Indiana Holdings LLC, SCA Lutheran Holdings LLC, SCA Maple Grove Holdings LLC, SCA Mohawk Holdings LLC, SCA Murrells Inlet LLC, SCA Northern Utah Holdings LLC, SCA Northwest Holdings LLC, SCA Outside New Jersey LLC, SCA Pacific Holdings Inc., SCA Pacific Surgery Holdings LLC, SCA Palisades Holdings LLC, SCA Pennsylvania Holdings LLC, SCA Pinnacle Holdings LLC, SCA Premier Surgery Center of Louisville LLC, SCA Providence Holdings LLC, SCA ROCS Holdings LLC, SCA Rockledge JV LLC, SCA Rush Oak Brook Holdings LLC, SCA SSSC Holdings LLC, SCA Sage Medical LLC, SCA Sage Medical MSO LLC, SCA San Diego Holdings LLC, SCA Skyway Holdings LLC, SCA South Ogden Holdings LLC, SCA Southwestern PA LLC, SCA Specialists of Florida LLC, SCA Specialty Holdings of Connecticut LLC, SCA Stonegate Holdings LLC, SCA Surgery Holdings LLC, SCA Surgicare of Laguna Hills LLC, SCA Teammate Support Network, SCA West Health Holdings LLC, SCA Westgreen Holdings LLC, SCA Woodbury Holdings LLC, SCA eCode Solutions Private Limited, SCA of Clarksville Inc., SCA-Albuquerque Surgery Properties Inc., SCA-Alliance LLC, SCA-Anne Arundel LLC, SCA-Applecare Partners LLC, SCA-Bethesda LLC, SCA-Blue Ridge LLC, SCA-Bonita Springs LLC, SCA-Brandon LLC, SCA-Castle Rock LLC, SCA-Central Florida LLC, SCA-Charleston LLC, SCA-Chatham LLC, SCA-Chevy Chase LLC, SCA-Citrus Inc., SCA-Colonial Partners LLC, SCA-Colorado Springs LLC, SCA-Connecticut Partners LLC, SCA-DRY CREEK LLC, SCA-Davenport LLC, SCA-Denver LLC, SCA-Denver Physicians Holdings LLC, SCA-Derry LLC, SCA-Doral LLC, SCA-Downey LLC, SCA-Dublin LLC, SCA-Encinitas Inc., SCA-Eugene Inc., SCA-First Coast LLC, SCA-Florence LLC, SCA-Fort Collins Inc., SCA-Fort Walton Inc., SCA-Franklin LLC, SCA-Frederick LLC, SCA-Freeway Holdings LLC, SCA-Ft. Myers LLC, SCA-GRANTS PASS LLC, SCA-Gainesville LLC, SCA-Gladiolus LLC, SCA-Glenwood Holdings LLC, SCA-Grove Place LLC, SCA-Hagerstown LLC, SCA-Hamden LLC, SCA-Hilton Head LLC, SCA-Honolulu LLC, SCA-Houston Executive LLC, SCA-IT Holdings LLC, SCA-Illinois LLC, SCA-JPM Holdings LLC, SCA-Kissing Camels Holdings LLC, SCA-MC VBP Inc., SCA-Main Street LLC, SCA-Marina del Rey LLC, SCA-Mecklenburg Development Corp., SCA-Memorial City LLC, SCA-Memorial LLC, SCA-Merritt LLC, SCA-Midlands LLC, SCA-Midway Management LLC, SCA-Mobile LLC, SCA-Mokena LLC, SCA-Morris Avenue LLC, SCA-Morris County LLC, SCA-Mt. Pleasant LLC, SCA-Naperville LLC, SCA-Naples LLC, SCA-New Jersey LLC, SCA-Newport Beach LLC, SCA-Northeast Georgia Health LLC, SCA-PORTLAND LLC, SCA-Palm Beach LLC, SCA-Palm Beach MSO Holdings LLC, SCA-Panama City Holdings LLC, SCA-Paoli LLC, SCA-Phoenix LLC, SCA-Pocono LLC, SCA-Practice Partners Holdings LLC, SCA-River Valley LLC, SCA-Riverside LLC, SCA-Riverside Partners LLC, SCA-Rockville LLC, SCA-Sacred Heart Holdings LLC, SCA-San Diego Inc., SCA-San Luis Obispo LLC, SCA-Sand Lake LLC, SCA-Santa Rosa Inc., SCA-Somerset LLC, SCA-South Jersey LLC, SCA-Sparta LLC, SCA-Spartanburg Holdings LLC, SCA-St. Louis Holdings LLC, SCA-St. Louis LLC, SCA-St. Lucie LLC, SCA-SurgiCare LLC, SCA-Swiftpath LLC, SCA-VERTA LLC, SCA-VLR Holdings Company LLC, SCA-Wake Forest LLC, SCA-Western Connecticut LLC, SCA-Westover Hills LLC, SCA-Winchester LLC, SCA-Winter Park Inc., SCA-Woodlands Holdings LLC, SCAI Holdings LLC, SCLHS-SCA Holdings LLC, SCP Specialty Infusion LLC, SHC Atlanta LLC, SHC Austin Inc., SHC Hawthorn Inc., SHC Melbourne Inc., SJ East Campus ASC LLC, SRPS LLC, SSSC Holdings LLC, SVHS-SCA Florida JV LLC, Sacred Heart ASC LLC, Saden S.A., Sage Medical Prof. LLC, Salem JV Holdings LLC, Salem Surgery Center LLC, Salveo Specialty Pharmacy Inc., San Diego Endoscopy Center, San Diego Sports and Minimally Invasive Surgery Center LLC, San Francisco Endoscopy Center LLC, San Luis Obispo Surgery Center a California Limited Partnership, Sand Lake SurgiCenter LLC, Santa Barbara Endoscopy Center LLC, Santa Cruz Endoscopy Center LLC, Santa Helena Assistência Médica S.A., Santa Rosa Surgery Center L.P., Santos Administração e Participações S.A., Sanvello Health Holdings LLC, Sanvello Health Inc., Sanvello Health Limited, Scanner Centromed S.A., Seashore Surgical Institute L.L.C., Seisa Serviços Integrados de Saúde Ltda., Senate Street Surgery Center LLC, Senior Benefits L.L.C., Serquinox Holdings LLC, Servicios Integrados de Salud Ltda., Servicios Médicos Amed Quilpué S.A., Servicios Médicos Bío Bío Ltda., Servicios Médicos Ciudad del Mar Ltda., Servicios Médicos Santa María Ltda., Servicios Médicos Vespucio Ltda., Servicios de Entrenamiento en Competencias Clínicas Ltda., Serviclínica Inmobiliaria S.A., Serviclínica S.A. Ex Los Leones La Calera, Servisalud Inmobiliaria S.A., Servisalud S.A. Ex Los Carrera Quilpué, Shark Holdings P.C., Sierra Dental Plan Inc., Sierra Health Services Inc, Sierra Health Services Inc., Sierra Health and Life Insurance Company Inc., Sierra Health-Care Options Inc., Sierra Home Medical Products Inc., Sierra Nevada Administrators Inc., Sistema de Administración Hospitalaria S.A.C., Small Business Insurance Advisors Inc., Sobam – Centro Médico Hospitalar S.A., Sociedad de Inversiones Santa María SpA, Solstice Administration Services Inc., Solstice Administrators Inc., Solstice Administrators of Alabama Inc., Solstice Administrators of Arizona Inc., Solstice Administrators of Missouri Inc., Solstice Administrators of North Carolina Inc., Solstice Administrators of Texas Inc., Solstice Benefit Services Inc., Solstice Benefits Inc., Solstice Health Insurance Company, Solstice Healthplans Inc., Solstice Healthplans of Arizona Inc., Solstice Healthplans of Colorado Inc., Solstice Healthplans of New Jersey Inc., Solstice Healthplans of Ohio Inc., Solstice Healthplans of Tennessee Inc., Solstice Healthplans of Texas Inc., Solstice of Illinois Inc., Solstice of Minnesota Inc., Solstice of New York Inc., Solutran LLC, Somerset Outpatient Surgery L.L.C., Sound Inpatient Physicians Inc., Sound Inpatient Physicians Medical Group Inc., Sound Inpatient Physicians of Ohio LLC, Sound Inpatient Physicians of Texas I Inc., Sound Inpatient Physicians – Michigan PLLC, Sound Intensivists of Nevada RBessler M.D. PLLC, Sound Kenwood Hospitalists of Cincinnati Inc., Sound Kenwood Hospitalists of Cincinnati LLC, Sound Physicians Advisory Services Inc., Sound Physicians Alaska Hospitalist Group LLC, Sound Physicians Anesthesiology of Texas PLLC, Sound Physicians Emergency Medicine of Arizona Inc., Sound Physicians Emergency Medicine of Georgia P.C., Sound Physicians Emergency Medicine of Illinois LLC, Sound Physicians Emergency Medicine of Kansas LLC, Sound Physicians Emergency Medicine of Kentucky PLLC, Sound Physicians Emergency Medicine of Louisiana Inc., Sound Physicians Emergency Medicine of Michigan PLLC, Sound Physicians Emergency Medicine of Nevada Bessler PLLC, Sound Physicians Emergency Medicine of South Carolina LLC, Sound Physicians Emergency Medicine of Southern California P.C., Sound Physicians Emergency Medicine of Texas PLLC, Sound Physicians Emergency Medicine of Washington PLLC, Sound Physicians Emergency Medicine of West Virginia PLLC, Sound Physicians Holdings LLC, Sound Physicians Intensivists of Arizona Inc., Sound Physicians Intensivists of Georgia PC, Sound Physicians Intensivists of South Carolina LLC, Sound Physicians Intensivists of Virginia LLC, Sound Physicians Intensivists of Washington PLLC, Sound Physicians Palliative Care of Maryland P.C., Sound Physicians Telemedicine Inc., Sound Physicians of Florida IV LLC, Sound Physicians of Georgia III P.C., Sound Physicians of Hawaii Inc., Sound Physicians of Idaho PLLC, Sound Physicians of Illinois LLC, Sound Physicians of Indiana LLC, Sound Physicians of Iowa PLLC, Sound Physicians of Kankakee Illinois LLC, Sound Physicians of Massachusetts II P.C., Sound Physicians of Massachusetts Inc., Sound Physicians of New Jersey LLC, Sound Physicians of New York PLLC, Sound Physicians of North Carolina PLLC, Sound Physicians of South Carolina LLC, Sound Physicians of Wyoming LLC, South Arlington Surgical Providers LLC, South County Surgical Center LLC, South Sound Inpatient Physicians PLLC, Southern California Medical Practice Concepts LLC, Southland Hospitalists P.C., Southwest Medical Associates Inc., Southwest Michigan Health Network Inc., Southwest Surgery Center LLC, Southwest Surgical Center LLC, Space Coast Surgical Center Ltd., Spartanburg Surgery Center LLC, Specialists in Urology Surgery Center LLC, Specialized Pharmaceuticals Inc., Specialty Benefits LLC, Specialty Billing Solutions LLC, Specialty Surgical Center LLC, Spectera Inc., Spectera of New York IPA Inc., Sports and Spinal Physical Therapy Inc., St. Cloud Outpatient Surgery Ltd. a Minnesota Limited Partnership, St. Cloud Surgical Center LLC, St. Louis Cardiovascular Institute LLC, St. Louis Specialty Surgical Center LLC, Stonegate JV Partners LLC, Stonegate Surgery Center L.P., Summer Street ASC LLC, SunSurgery LLC, Surgery Center Holding LLC, Surgery Center at Cherry Creek LLC, Surgery Center at Cottonwood LLC, Surgery Center at Grove Creek LLC, Surgery Center at Kissing Camels LLC, Surgery Center at South Ogden LLC, Surgery Center at St. Vincent LLC, Surgery Center of Boca Raton Inc., Surgery Center of Colorado Springs LLC, Surgery Center of Des Moines LLC, Surgery Center of Easton LLC, Surgery Center of Ellicott City Inc., Surgery Center of Fairfield County LLC, Surgery Center of Fort Collins LLC, Surgery Center of Lexington LLC, Surgery Center of Louisville LLC, Surgery Center of Maui LLC, Surgery Center of Mt. Scott LLC, Surgery Center of Muskogee LLC, Surgery Center of Rockville L.L.C., Surgery Center of Southern Pines LLC, Surgery Center of The Woodlands LLC, Surgery Centers of Des Moines Ltd. an Iowa Limited Partnership, Surgery Centers-West Holdings LLC, Surgical Care Affiliates, Surgical Care Affiliates LLC, Surgical Care Affiliates Political Action Committee, Surgical Care Partners of Melbourne LLC, Surgical Caregivers of Fort Worth LLC, Surgical Center of Greensboro LLC, Surgical Center of San Diego LLC, Surgical Center of South Jersey Limited Partnership, Surgical Center of Tuscaloosa Holdings LLC, Surgical Eye Experts LLC, Surgical Health LLC, Surgical Health of Orlando LLC, Surgical Hospital Holdings of Oklahoma LLC, Surgical Management Solutions LLC, Surgicare LLC, Surgicare of Central Jersey LLC, Surgicare of Jackson LLC, Surgicare of Jackson Ltd. a Mississippi Limited Partnership, Surgicare of Joliet Inc., Surgicare of La Veta Inc., Surgicare of La Veta Ltd. a California Limited Partnership, Surgicare of Minneapolis LLC, Surgicare of Minneapolis Ltd. a Minnesota Limited Partnership, Surgicare of Mobile LLC, Surgicare of Mobile Ltd., Surgicare of Oceanside Inc., Surgicare of Owensboro LLC, Surgicare of Salem LLC, Surgicenters of Southern California Inc., Symphonix Health Holdings LLC, T.M. Carr M.D. P.C., THE SURGICAL CENTER OF THE TREASURE COAST L.L.C., THR-SCA Holdings LLC, TeamMD Holdings Inc., TeamMD Iowa Inc., TeamMD Physicians of Texas Inc., TeamUP Insurance Services Inc., Tecnología de Información en Salud S.A., Texas Health Craig Ranch Surgery Center LLC, Texas Health Flower Mound Orthopedic Surgery Center LLC, Texas Health Orthopedic Surgery Center Alliance LLC, Texas Health Surgery Center Alliance LLC, Texas Health Surgery Center Bedford LLC, Texas Health Surgery Center Chisholm Trail LLC, Texas Health Surgery Center Irving LLC, Texas Health Surgery Center Las Colinas LLC, Texas Health Surgery Center Preston Plaza LLC, Texas Health Surgery Center Rockwall LLC, Texas Health Surgery Center Southwest Fort Worth LLC, Texas Health Surgery Center Waxahachie LLC, Texas Health Surgery Center Willow Park LLC, The Advisory Board Company, The Alaska Hospitalist Group LLC, The Chesapeake Life Insurance Company, The Eye Surgery Center of the Carolinas L.P., The Intensivist Group of Langhorne LLC, The Lewin Group Inc., The Outpatient Surgery Center of Hilton Head LLC, The Polyclinic MSO LLC, The Surgery Center of Easton L.P., The Surgical Center of Connecticut LLC, Thomas Johnson Surgery Center LLC, Three Rivers Holdings Inc., Three Rivers Surgical Care L.P., Tmesys LLC, Topimagem Diagnóstico por Imagem Ltda., Touchpoint Health Plan, Trails Edge Surgery Center LLC, Trauma Surgery Affiliates LLC, Travel Express Incorporated, Treasure Valley Emerald Properties LLC, Treasure Valley Hospital Limited Partnership, Tri-City Medical Center ASC Operators LLC, Tri-County Surgery Center LLC, Trinity Cardiovascular Care PLLC, Tufts Health Freedom Insurance Company, Tufts Health Freedom Plans Inc., Tuscaloosa Surgical Center L.P., U.S. Behavioral Health Plan California, UCSD Ambulatory Surgery Center LLC, UCSD Center for Surgery of Encinitas L.P., UCSD Surgical Center of San Diego LLC, UCSD-SCA Holdings I LLC, UCSD-SCA Holdings II LLC, UHC Finance Ireland Unlimited Company, UHC International Services Inc., UHC of California, UHCG Holdings Ireland Limited, UHCG Services Ireland Limited, UHCG – FZE, UHG Brasil Participações S.A., UHG Holdings UK IV Limited, UHG Holdings UK V Limited, UHG Holdings UK VI Limited, UHIC Holdings Inc., UMR Inc., UPHT-SCA Holdings LLC, USHEALTH Academy Inc., USHEALTH Administrators LLC, USHEALTH Advisors LLC, USHEALTH Career Agency Inc., USHEALTH Funding Inc., USHEALTH Group Inc., USMD ASC IV1 LLC, USMD ASC IV2 LLC, USMD Administrative Services L.L.C., USMD Affiliated Services, USMD Holdings Inc., USMD Hospital at Arlington L.P., USMD Hospital at Fort Worth L.P., USMD Inc., USMD PPM LLC, Unidad Médica Diagnóstico S.A., Unimerica Insurance Company, Unimerica Life Insurance Company of New York, Unison Health Plan of Delaware Inc., United Behavioral Health, United Behavioral Health of New York I.P.A. Inc., United Group Reinsurance Inc., United Health Foundation, United HealthCare Services Inc., United Medical Park ASC LLC, United Resource Networks IPA of New York Inc., United in Advancing Health Equity Foundation, UnitedHealth Advisors LLC, UnitedHealth Group Employee Assistance Fund, UnitedHealth Group Incorporated, UnitedHealth Group International Finance Ireland Unlimited Company, UnitedHealth International Inc., UnitedHealth Military & Veterans Services LLC, UnitedHealthcare Benefits Plan of California, UnitedHealthcare Benefits of Texas Inc., UnitedHealthcare Children's Foundation Inc., UnitedHealthcare Community Plan Inc., UnitedHealthcare Community Plan of California Inc., UnitedHealthcare Community Plan of Georgia Inc., UnitedHealthcare Community Plan of Ohio Inc., UnitedHealthcare Community Plan of Texas L.L.C., UnitedHealthcare Consulting & Assistance Service Beijing Co. Ltd., UnitedHealthcare Europe S.á r.l., UnitedHealthcare Global Medical UK Limited, UnitedHealthcare Inc., UnitedHealthcare Insurance Company, UnitedHealthcare Insurance Company of America, UnitedHealthcare Insurance Company of Illinois, UnitedHealthcare Insurance Company of New York, UnitedHealthcare Insurance Company of the River Valley, UnitedHealthcare Insurance Designated Activity Company, UnitedHealthcare Integrated Services Inc., UnitedHealthcare International Asia LLC, UnitedHealthcare International I B.V., UnitedHealthcare International II S.á r.l., UnitedHealthcare International III B.V., UnitedHealthcare International III S.á r.l., UnitedHealthcare International IV S.á r.l., UnitedHealthcare International VII S.à r.l., UnitedHealthcare International VIII S.à r.l., UnitedHealthcare International X S.à r.l., UnitedHealthcare Life Insurance Company, UnitedHealthcare Parekh Insurance TPA Private Limited, UnitedHealthcare Plan of the River Valley Inc., UnitedHealthcare Service LLC, UnitedHealthcare Specialty Benefits LLC, UnitedHealthcare of Alabama Inc., UnitedHealthcare of Arizona Inc., UnitedHealthcare of Arkansas Inc., UnitedHealthcare of Colorado Inc., UnitedHealthcare of Florida Inc., UnitedHealthcare of Georgia Inc., UnitedHealthcare of Illinois Inc., UnitedHealthcare of Kentucky Ltd., UnitedHealthcare of Louisiana Inc., UnitedHealthcare of Mississippi Inc., UnitedHealthcare of New England Inc., UnitedHealthcare of New Mexico Inc., UnitedHealthcare of New York Inc., UnitedHealthcare of North Carolina Inc., UnitedHealthcare of Ohio Inc., UnitedHealthcare of Oklahoma Inc., UnitedHealthcare of Oregon Inc., UnitedHealthcare of Pennsylvania Inc., UnitedHealthcare of South Carolina Inc., UnitedHealthcare of Texas Inc., UnitedHealthcare of Utah Inc., UnitedHealthcare of Washington Inc., UnitedHealthcare of Wisconsin Inc., UnitedHealthcare of the Mid-Atlantic Inc., UnitedHealthcare of the Midlands Inc., UnitedHealthcare of the Midwest Inc., UnitedHealthcare of the Rockies Inc., Unity Health Network LLC, Upland Holdings LLC, Upland Outpatient Surgical Center L.P., Urgent Care Holdings Inc., Urgent Care MSO LLC, Urology Associates of North Texas P.L.L.C., VERTA MANAGEMENT SERVICES LLC, VPay Benefits Corporation, VPay Inc., VPay Intermediate Holdings LLC, Valley Hospital L.L.C., Valley Physicians Network Inc., Vascular Labs of the Rockies ASC LLC, Vascular Labs of the Rockies PLLC, Via Vitae MSO LLC, Vida Integra S.p.A., Vida Tres S.A., Virtua-SCA Holdings II LLC, Virtua-SCA Holdings LLC, Vivify Health Canada Inc., Vivify Health Inc., WESTMED Practice Partners LLC, Wake Forest Ambulatory Ventures LLC, Walnut Creek Endoscopy Center LLC, Walnut Hill Surgery Center LLC, Wauwatosa Outpatient Surgery Center LLC, Wauwatosa Surgery Center LLC, Wayland Square Surgicare Acquisition L.P., Wayland Square Surgicare GP Inc., Waypoint Minnesota PC, WellMed Medical Management Inc., WellMed Medical Management of Florida Inc., West Coast Endoscopy Holdings LLC, WestHealth JV Holdings LLC, WestHealth Surgery Center LLC, Western Connecticut Orthopedic Surgical Center LLC, Westgreen Surgical Center LLC, Wilson Creek Surgical Center LLC, Winchester Endoscopy LLC, Winter Park LLC, Winter Park Surgery Center L.P., Woodbury Surgery Center LLC, XAS Infusion Suites Inc., XLHealth Corporation, XLHealth Corporation India Private Limited, divvyDOSE, divvyMED LLC, eCode Solutions LLC, gethealthinsurance.com Agency Inc., hCentive Inc., inPharmative Inc., naviHealth Care at Home LLC, naviHealth Coordinated Care LLC, naviHealth Coordinated Care SC P.C., naviHealth Holdings LLC, naviHealth Inc., naviHealth Michigan HBPC P.C., and naviHealth SM Holdings Inc..

Read More